*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	list-style: none;
}


.menu{
		line-height: 60px;
		padding: 10px;
		margin: auto;
		background-color:rgba(0,0,0,1.00);
}
	
.menu ul {
            line-height: 40px;
			margin: 0;
			padding: 0;
			text-align:center;
}

.menu li {
		  display: inline-block;
		  margin-right: 40px;
		  width: 100px;
		  height: 40px;
		  box-shadow: none; /* 首先将 li 标签原有的边框样式清除 */
}

.menu li a {
				color: goldenrod;
				text-decoration: none;
				font-family: fangsong;
				font-weight: bolder;
				font-size: 20px;
}


.imgIndex:hover img{
				transform: scale(1.2);
}

.imgIndex{
		overflow: hidden;
}

.imgIndex img{
			transition: transform 0.3s ease-out;	
}



.div3{
	font-size: 16px;
	line-height: 40px;
	text-align: left;
	color: #E8C981;
	margin-bottom: 40px;
	margin-top: 30px;
}

.p{
            background-color: black;
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
            margin-bottom: 20px;
            line-height: 3;
			color: #E8C981;
			font-family: 宋体;
			margin-left: 100px;
			margin-right: 100px;
			font-size: 16px;
        }
		
.div4{
	position: relative;
	width: 100%;
	padding: 50px 0px;
	background-color:rgba(24,24,24,1.00);
	margin-top: 70px;
}

.h2{
	position: relative;
	z-index: 3;
	text-align: center;
	font-size: 35px;
	color: #E8C981;
	font-family: 宋体;
}

.Meijing-list{margin-top: 30px;}

.Meijing-list li{
	    display: inline-block;
	    width: 250px;
		height: 500px;
	    background-color: black;
	    cursor: pointer;
	    margin-left: 100px;
		margin-top: 50px;
		margin-bottom: 50px;
	    padding: 10px 20px;
	    border-radius: 20px;
	    transition: transform 0.3s;
		cursor: pointer;
}

.Meijing-list li:hover {transform: scale(1.1);}

.Meijing-list li img{width: 100%;}

.Meijing-list li h3{
					font-size: 26px;
					line-height: 40px;
					margin: 10px 0px;
					font-family: 宋体;
}

.Meijing-list p{
	    display: -webkit-box;
	    -webkit-box-orient: vertical;
	    -webkit-line-clamp: 3;
	    font-size: 17px;
	    color: #fff0bd;
	    line-height: 26px;
	    overflow: hidden;
		font-family: fangsong;
		margin-top: 30px;
}



/导览第一部分/
.content {
  width: 80%;
  margin-left: 10%;
  margin-top: 80px;
}

.content-1 {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.content-left {
  width: 63%;
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  margin-left: 100px;
  margin-right: 50px;
}

.content-left-1 {
  width: 60%;
  background-image: url("../QM/daohang11left.jpg");
  background-size: cover;
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 50px;
  padding-bottom: 15px;
  font-family: 宋体;
  color: #E8C981;
  font-size: 16px;
  line-height: 60px;
}

.content-left-2 {
  width: 40%;
}

.content-left-2 img {
  width: 100%;
  height: 100%;
}

.content-right {
  width: 33%;
  background-image: url("../QM/daohang77.jpg");
  margin-top: 50px;
  margin-right: 100px;
}

.content-right-top {
  width: 100%;
  height: 150px;
  padding-top: 20px;
  text-align: center;
  line-height: 60px;
}

.content-right-top span {
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 宋体;
  
}

.content-right-top h1 {
  color: white;
  font-weight: 400;
  font-family: 宋体;
  margin-top: -30px;
  font-size: 30px;
}





.content-2 {
  background-color: rgba(24,24,24,1.00);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 10px;
  margin-top: 60px;
  margin-left: 100px;
  margin-right: 100px;
}

.content-2-down {
  display: flex;
  margin-top: -20px;
}

.content-2-left {
  width: 80%;
}

.content-2-right {
  width: 20%;
  text-align: right;
}

.content-2-right img{
	margin-top: 40px;
	width: 100%;
	height: 800px;
	margin-right: -15px;
	border: 2px solid #E8C981;
}


.p1 {
	color: white;
	font-size: 20px;
	margin-top: 40px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
	font-family: 宋体;
}

.p2 {
  color: #E8C981;
  font-size: 16px;
  margin-top: -10px;
  margin-bottom: 8px;
  margin-right: 30px;
  margin-left: 30px;
  opacity: 0.8;
  line-height: 2.6;
  font-family: 宋体;
}






.content-3 {
  display: flex;
  justify-content: space-between;
  background-size: contain;
  position: relative;
  margin-top: 60px;
  margin-bottom: 10px;
}

.content-3-1 {
  width: 32%;
 background-image: url("../QM/daohang5.jpg");
  background-size: cover;
  margin-left: 100px;
  margin-right: 40px;
 
}

.content-3-2 {
  width: 32%;
 background-image: url("../QM/daohang5.jpg");
 background-size: cover;
  margin-right: 40px;
 
}

.content-3-3 {
  width: 32%;
  background-image: url("../QM/daohang5.jpg");
  background-size: cover;
  margin-right: 100px;
}


.p3{
	font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    font-family: 宋体;
    margin-bottom: 16px;
	text-align: left;
	margin-top: 30px;
	margin-left: 40px;
	color:#E8C981;
	
}

.p4{
	font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    opacity: .66;
    white-space: pre-line;
    max-height: 350px;
    overflow-y: auto;
	margin-top: 18px;
	margin-left: 40px;
	margin-right: 40px;
	color: white;
	font-family: 宋体;
}





/x*/

.content-4 {
  width: 80%;
  margin-left: 10%;
}

.contents {
  display: flex;
  justify-content: space-between;
  background-color: rgba(24,24,24,1.00);
  margin-top: 35px;
  margin-left: 80px;
  margin-right: 80px;
}

.content-4-left {
  width: 30%;
  margin: 10px;
}

.content-4-left img {
  width: 100%;
  margin: 20px;
  border-radius: 10px;
 
}

.content-4-rigjt {
  width: 67%;
  margin-left: 10px;
  color: #E8C981;
  margin-right: 30px;
  font-family: 宋体;
  line-height: 2.5;
  margin-bottom: 20px;

}

.footer {
  background-color: black;
  border: 2px solid  #333;
  text-align: center;
  padding: -10px 0;
  width: 100%;
  height: 55px;
  line-height: 55px;
  justify-content: space-between;
  font-size: 16px;
  color: #E8C981;
  font-family: 宋体;
  margin-top: 100px;
  margin-bottom: 20px;
}
			
